﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="NoZone, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="MaxPerHub" value="1" />
  <property name="AllowedBiomes" value="pine_forest" />
  <property name="AllowedTownships" value="rural" />
  <property name="EditorGroups" value="rural, Wilderness" />
  <property name="SleeperVolumeStart" value="3, 2, 3#26, 2, 4#13, 2, 4#13, 2, 22#32, 2, 1#7, 4, 14#28, 4, 14#16, 9, 32#1, 2, 20" />
  <property name="SleeperVolumeSize" value="10, 3, 16#11, 4, 14#12, 3, 18#17, 3, 19#13, 3, 43#7, 4, 4#8, 4, 4#10, 2, 8#10, 5, 25" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,5,S_-_Group_Zom_Badass,2,3,S_-Group_Generic_Zombie,4,5,S_-Group_Generic_Zombie,7,9,S_-Group_Generic_Zombie,5,6,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,0,0,S_-Group_Generic_Zombie,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="45, 13, 45" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="22, 6, 22" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="28, 7, 16" />
    </property>
    <property class="quest_feather">
      <property name="0" value="30, 3, 31" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="6, 4, 42" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="335775" />
    <property name="TotalTriangles" value="316006" />
    <property class="BlockEntities">
      <property name="Vertices" value="281700" />
      <property name="Triangles" value="279383" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="42255" />
      <property name="Triangles" value="23189" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="264" />
      <property name="Triangles" value="132" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="24" />
      <property name="Triangles" value="12" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4654" />
      <property name="Triangles" value="3738" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1312" />
      <property name="Triangles" value="656" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="5566" />
      <property name="Triangles" value="8896" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>